* { margin: 0; padding: 0; }

body { 
	font: 68%/1.5 verdana, arial, helvetica, tahoma, sans-serif; 
	color: #000; 
	background: #fff url(/static/img/bg.gif) repeat-x top; 
}
a { 
	color: #1783BF; 
	text-decoration: none; 
}
a:hover { color: #000; }
a img { border: none; }

p { margin: 0.4em 0 1.3em 0; }

ul { margin: 10px 0 15px 0; padding: 0;}
li { margin: 0; padding: 0; }

/* Headings ------------------------ */
h1, h2, h3, h4 { 
	font-family: arial, helvetica, verdana, tahoma, sans-serif;
	font-weight: normal; 
	margin: 0 0 0.5em 0; 
	clear: both;  
	display: block;
}
h1 { 
	font: 1.9em helvetica, arial, verdana, tahoma, sans-serif;
	margin-bottom: 0.6em;
}
h2 {
	margin: 1.2em 0 0;
	font-size: 1.4em;
	font-weight: bold;

}
h3 {
	margin: 1.5em 0 0 0;
	font: bold 1em verdana, arial, helvetica, sans-serif;
}
/*--------> */


/* Layout ------------------------ */
#container { 
	margin: 0 auto; 
	width: 905px; 
	padding: 0 32px;
	background: url(/static/img/bg_container.gif) no-repeat top;
}
#header {
	height: 137px;
	background: url(/static/img/bg_header.gif) no-repeat right;
}
#header a img { margin: 30px 0 0 26px; }
#content {
	padding: 0 24px;
	margin: 20px 0;
	clear: both;
	display: block;
	background: url(/static/img/dotted.gif) repeat-y 674px 30px; 
}
#main {
	float: left;
	width: 413px;
}
#footer { 
	margin: 0 24px;
	padding: 0.5em 0 3em;
	border-top: 2px solid #DFDFDF; 
}
/*--------> */


/* Navigation ------------------------ */
#nav { 
	list-style-type: none;
	margin: 0 24px;
	height: 55px; 
}
#nav li {
	float: left; 
	padding-top: 14px;
	margin-right: 10px;
	height: 40px;
}
#nav li a { 
	font-family: tahoma, verdana, arial, sans-serif;
	text-transform: uppercase;
	background-color: #2089C5;
	color: #fff;
	padding: 5px 7px;
	display: block;
}
#nav li a:hover { background-color: #3091c9; }
#nav li.active { background: url(/static/img/bg_nav-active.gif) no-repeat bottom; }
#nav li.active a { background-color: #3896cb; }
/*--------> */


/* Subnavigation -----------------------*/
#subnav { list-style-type: none; }
#subnav li { 
	background: url(/static/img/dotted.gif) repeat-x bottom; 
	padding: 5px 0 8px; 
}
#subnav li a { 
	color: #6a6969; 
	display: block;
}
#subnav li a:hover { color: #2089C5; }
#subnav li.active a { 
	color: #2089C5; 
	background: url(/static/img/bg_subnav-active.gif) no-repeat 97% 50%;
}
/*--------> */

/* Navigation on leaderboard  // Kalle */
.current_page {
	color: #fff;
	background-color: #3091c9;
}
p.tablenav {
	text-align: center;
}

td.rightalign {
        padding-left: 5px;
	text-align: right;
}

td.datefield {
    width: 70px;
    padding-left: 3px;
}

/* Leftcol -------------------------------*/
#leftcol { 
	float: left;
	width: 190px; 
	margin-right: 25px;
}
#leftcol h3 { 
	font-size: 1em;
	text-transform: uppercase;
	font-weight: normal;
	color: #fff;
	background: #000 url(/static/img/bg_h3.gif) no-repeat 95% 50%;
	padding: 0.4em 0.6em;
	font-family: verdana;
}
/*--------> */


/* Rightcol -------------------------------*/
#rightcol {
	float: right;
	width: 190px;
}
#rightcol h3 { 
	font-size: 1em;
	text-transform: uppercase;
	font-weight: normal;
	color: #fff;
	background: #000 url(/static/img/bg_h3.gif) no-repeat 95% 50%;
	padding: 0.4em 0.6em;
	font-family: verdana;
	margin-top: 0;
}
#rightcol div { padding: 8px 6px 15px; }
#rightcol p { margin: 0.5em 0 0.5em; }
#rightcol ol { margin: 15px 0 0 26px; }
#rightcol .nextrace {
	font: bold 1.8em arial, tahoma, verdana, helvetica, sans-serif;
	margin: 0.1em 0 0.6em;
}
#rightcol .archived { margin-top: 1em; }
#rightcol strong { display: block; margin-top: 1em;}
#rightcol a { 
/*	background: url(/static/img/bg_rightcol-a.gif) no-repeat right;  */
	padding-right: 10px;
	font-weight: bold;
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
}
#rightcol a:hover { 
/*	background-image: url(/static/img/bg_rightcol-a-hover.gif); */
	}
a.enter_race_link {
	background-color: #2089C5; 
	color: #FFFFFF;
	 border: 2px solid #CCCCCC; 
	font-size: 14px; 
	text-align: center; 
	display:block;
	margin: 0;
	padding-top: 2px;
	padding-bottom: 4px;
	padding-left: 3px;
	padding-right: 3px;
	margin: 4px 0px 8px 0px;
}


a:hover.enter_race_link  {

	background-color: #2089C5; 
	color: #DDDDDD;

	font-size: 14px; 
	text-align: center; 
	display:block;

}


/*--------> */


/* Account------------------------------------*/
a#account { 
	display: block;
	width: 412px;
	height: 40px;
	text-indent: -9999px;
	margin: 2em 0 2.2em;
	background: url(/static/img/bg_account.gif) no-repeat top;
}
a#account:hover { background-position: bottom; }
/*--------> */


/* Forms ------------------------------------*/
form { 
	margin: 1em 0 1.5em 0; 
}
label { 
	display: block;
	margin-top: 0.6em;
}
label a {
	float: right;
}
.polls_choices label{
	display: inline;
}
input { font: 1em verdana, arial, sans-serif; } 
input.text { 
	padding: 0.3em; 
	display: block; 
	width: 200px;
	background: #fff url(/static/img/bg_input-text.gif) repeat-x top; 
	border: 1px solid #b6d4e5;
}
textarea { 
	padding: 0.3em; 
	display: block; 
	width: 200px;
	background: #fff url(/static/img/bg_input-text.gif) repeat-x top; 
	border: 1px solid #b6d4e5;
}
input.button {
	display: block;
	margin: 0.9em 0;
	padding: 0.2em;
	background: #000; 
	color: #fff; 
	border: none; 
	width: 5em;
}
input.text:focus, textarea:focus { border-color: #85b0c9; }
#login .text { width: 181px; }
#login .button { 
	float: right;
	background: #000 url(/static/img/bg_login-button.gif) no-repeat 90% 50%;
	padding-right: 14px;
}
/*--------> */


/* Clearfix ------------------------------------*/
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
/*--------> */
